<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE solist SYSTEM "solist.dtd">
<solist>
<classes>
<stage name="PaintArea"></stage>
<actor name="Turtle"></actor>
<actionbutton name="PaintAreaSize" type="ActionHandler" tooltip="Größe der Zeichenfläche ändern" iconfilename="size24-2.gif"></actionbutton>
<actionbutton name="BackgroundColor" type="ActionHandler" tooltip="Hintergrundfarbe ändern" iconfilename="color24.gif"></actionbutton>
</classes>
<activestage name="PaintArea"></activestage>
<activeactor name="Turtle"></activeactor>
<generate name="Turtle-Graphics-Simulator"></generate>
<paradigma name="imperative"></paradigma>
</solist>

